*{
    margin:0;
    padding:0;
    border:none;
    font-size:13px;
    font-family:Arial,"微软雅黑";
    color:black;
    font-style:normal;
    list-style-type:none;
    color:#333;
}
a{
    text-decoration:none;
}
a:hover{
    text-decoration:none;
}
table{
    border:none;
    border-collapse:collapse;
}
/*  子页公共部分  */
.banner2{
    width:920px;
    margin-bottom:20px;
}
.content2{
    width:920px;
    margin-bottom:20px;
}
/*   子导航栏   */
.subnav{
    font-size:14px;
    color:#aaaaaa;
    height:30px;
    line-height:30px;
    border-bottom:2px solid #ea6753;
    margin-bottom:10px;
}
.subnav a{
    font-size:14px;
    color:#555;
}
.subnav a:hover{
    color:#ea6753;
}
a.currentSub{
    color:#ea6753;
}
/*   子导航栏结束   */
.para1{
    text-indent:2em;
    line-height:24px;
    margin-right:10px;
}
.mainContent{
    width:920px;
    line-height:24px;
}

.mainContent2{
    width:820px;
    line-height:24px;
	margin-left: 50px;
	margin-right: 50px;
}

.leftWrap2{
    width:600px;
    padding:10px;
    padding-top:0;
    padding-bottom:0;
    /*margin-right:30px;*/
    float:left;
}
.rightWrap2{
    width:260px;
    float:right;
    line-height:24px;
}
.article{
    padding:0 20px;
}
pre{ 
    line-height:24px;
    white-space:pre-wrap;/*css-3*/ 
    white-space:-moz-pre-wrap;/*Mozilla,since1999*/ 
    white-space:-pre-wrap;/*Opera4-6*/ 
    white-space:-o-pre-wrap;/*Opera7*/ 
    word-wrap:break-word;/*InternetExplorer5.5+*/　　
}
.rightWrap2 h4{
    font-size:14px;
    height:24px;
    line-height:24px;
}
.rightWrap2 img{
    margin:5px 0;
}
/* 子页公共部分结束  */

/*  新闻列表  */
.list{
    margin-bottom:15px;
}
.list li{
    height:24px;
    line-height:24px;
}
.list li a{
    line-height:24px;
    padding-left:24px;
    color:#333;
    background:url(../images/icon1.gif) no-repeat 0 -4px;
}
.list li a:hover{
    color:#ea6753;
    background:url(../images/icon2.gif) no-repeat 0 -4px;
}
.time2{
    float:right;
    line-height:24px;
    font-size:12px;
    color:#666;
}
/*  新闻列表结束  */

/*  翻页   */
.pages {
    width:600px;
	padding-top: 15px; 
	margin-bottom: 0px;
	float: right;
	font-size: 12px;
    text-align:right;
    border-top:1px solid #999;
}
.pages input {
	border: #8db5d7 1px solid; 
	padding:2px 4px; 
	color: #666; 
	text-decoration: none;
	font-size: 12px;
	background: white;
}
.pages input.normal:hover {
	border: 1px solid #89C997;
	background: #89C997;
	padding: 2px 4px; 
	color: #000;
}
.pages input.current {
	border: #89C997 1px solid; 
	padding: 2px 4px; 
	font-weight: bold; 
	color: white;
	background: #89C997;
}
.pages input.disabled {
	border:#ccc 1px solid; 
	padding: 2px 4px;
	color: #ccc; 
}
/*  翻页结束   */
.sort{
    width:120px;
    margin-left:46px;
    margin-top:5px;
}
.sort li{
    height:34px;
    line-height:34px;
    margin-bottom:10px;
}
.sort li a{
    display:block;
    width:120px;
    height:34px;
    background:#ddd;
    text-align:center;
    border-radius:3px;
    -o-border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}
.sort li a:hover{
    background:#ea6753;
    color:white;
}
.sort li a.currentSort{
    background:#ea6753;
    color:white;
}

/*   律师列表  */
.list2{
    margin-bottom:15px;
    overflow:auto;
    zoom:1;
}
.list2 li{
    width:120px;
    float:left;
    height:24px;
    line-height:24px;
}
.list2 li a{
    line-height:24px;
    padding-left:18px;
    color:#333;
    background:url(../images/icon3.gif) no-repeat 0 -3px;
}
.list2 li a:hover{
    color:#ea6753;
    background:url(../images/icon4.gif) no-repeat 0 -3px;
}
/*  律师列表结束  */

/*  图片新闻  */
.picNews{
    width:600px;
    margin-bottom:15px;
    padding-bottom:15px;
    border-bottom:1px solid #999;
    overflow:auto;
    zoom:1;
}
.picNews img{
    width:200px;
    height:120px;
    float:left;
}
.picNewsDetail{
    width:390px;
    margin-left:10px;
    float:right;
}
.picNewsDetail h4{
    height:32px;
    line-height:32px;
    text-align:center;
}
.picNewsDetail h4 a:hover{
    color:#ea6753;
}
.picNewsDetail p{
    text-indent:2em;
    line-height:24px;
}
.lastPicNews{
    padding-bottom:0;
    border-bottom:none;
}
/*  图片新闻结束  */

.form1 th{
    height:24px;
    line-height:24px;
}
.form1 tr td{
    height:30px;
    line-height:30px;
}
.td1{
    text-align:right;
}
.td2{
    text-align:left;
}
.form1 tr td input{
    width:295px;
    height:24px;
    line-height:24px;
    border:1px solid #999;
    padding-left:5px;
}
.form1 tr td select{
    width:302px;
    padding-left:5px;
    height:24px;
    line-height:24px;
    border:1px solid #999;
}
.form1 tr td textarea{
    width:290px;
    height:120px;
    padding:5px;
    border:1px solid #999;
    resize:none;
    margin-top:2px;
}
.star{
    color:red;
}
.form1 tr td input.buttons{
    border:none;
    background:#ea6753;
    color:white;
    width:100px;
    height:36px;
    text-align:center;
    padding:0;
}
.form1 tr td input.buttons:hover{
    background:#c1392b;
    cursor:hand;
}
.table1{
    margin-bottom:15px;
}
.table1 th{
    height:28px;
    line-height:28px;
}
.table1 tr td{
    height:24px;
    line-height:24px;
}
.table1 tbody tr{
}

/*  登录页面  */
.loginWrap{
    width:700px;
    margin:80px auto;
}
.loginWrap img{
    display:block;
    width:70%;
    height:70%;
    margin:0 auto;
}
.loginForm{
    width:400px;
    margin:60px auto;
}
.loginInput{
    width:388px;
    padding-left:10px;
    height:48px;
    line-height:48px;
    margin-bottom:15px;
    border:1px solid #bbb;
}
.loginBtn{
    width:400px;
    height:50px;
    line-height:50px;
    background:#EA6753;
    color:white;
    font-size:14px;
}
.loginBtn:hover{
    background:#c1392b;
}

/*  登录页面结束  */

/* 管理员页面  */
.adminTop{
    border-bottom:3px solid #c1392b;
}
.adminContent{
    width:900px;
    padding:0;
    position:relative;
    height:1000px;
}
.adminLeft{
    width:140px;
    display:inline;
    float:left;
    margin-top:0px;
}
.adminLeft ul li{
    width:140px;
    height:80px;
    margin-bottom:2px;
}
.adminLeft ul li a{
    display:block;
    width:140px;
    height:80px;
    text-align:center;
    line-height:80px;
}
.adminLeft ul li a:hover{
    background:#eee;
}
.adminLeft ul li a.adminCurrent{
    background:#eee;
}
.adminRight{
    margin-top:0px;
    overflow-y:hidden;
    width:760px;
    height:1000px;
    position:absolute;
    right:0;
    background:#eee;
}
/*  内容管理页面*/
.topWrap{
    margin:10px;
}
.topWrap form{
    margin-left:20px;
    margin-bottom:20px;
}
.buttons2{
    background:#888;
    color:white;
    font-size:14px;
    height:30px;
    line-height:30px;
    width:80px;
    text-align:center;
}
.buttons2:hover{
    background:#666;
}
.add{
    background:#EA6753;
}
.add:hover{
    background:#c1392b;
}
.level{
    height:30px;
    line-height:30px;
    overflow:hidden;
    width:158px;
    border:1px solid #ccc;
    color:#777;
}
.searchTitle{
    width:118px;
    height:28px;
    line-height:28px;
    color:#777;
    padding-left:10px;
    border:1px solid #ccc;
}
.articleWrap2{
    margin-left:20px;
    width:680px;
    float:none;
}
.pages2{
    width:680px;
}
/*内容管理页面结束*/
/*修改密码*/
.adminBody{
    background:#eee;
}
.changePwdForm{
    width:310px;
    margin:50px auto;
    
}
.changeInput{
    width:280px;
    padding-left:20px;
    margin:0 auto;
    height:40px;
    line-height:40px;
    margin-bottom:5px;
    border:1px solid #ccc;
}   
.changeButton{
    background:#EA6753;
    color:white;
    font-size:14px;
    height:40px;
    line-height:40px;
    width:302px;
    text-align:center;
}
.changeButton:hover{
    background:#c1392b;
   
}
/* 修改密码结束  */

/*  管理员页面结束 */
.pageMargin {
	margin-left: 4px;
}